/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Created on";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Last modified";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Title";

/* Class = "NSTextFieldCell"; title = "Edit Version"; ObjectID = "4336"; */
"Edit Version" = "Edit Version";

/* Class = "NSTextFieldCell"; title = "View Version"; ObjectID = "4346"; */
"View Version" = "View Version";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4510"; */
"Tags" = "Tags";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Version Number"; ObjectID = "4829"; */
"Version Number" = "Version Number";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Master Password Protected";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "High Security";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "PIN Number Protected";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Low Security";

/* Class = "NSBox"; title = "Box"; ObjectID = "4972"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "5005"; */
"License Key:" = "License Key:";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "5066"; */
"Title" = "Title";

